[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 3.0.16 for testing (debootstrap esp!)

David Kimdon <David_Kimdon@alumni.hmc.edu> writes:

> Correct me if I ma wrong:
> boot-floppies 3.0.15 works and 3.0.16 off people.debian.org didn't get
> past the "Install the Base System" stage, presumably a debootstrap
> error.

Well, on i386 there's an error where psmisc is not in the base set but
needs to be for pcmcia-cs.  Not sure when that started happenning or
how I missed that, but I'm testing my fix for this (and the quoting
problem, and some other stuff).

I don't really need more i386 testing on my 3.0.16 -- other arches,
please go ahead though.

...Adam Di Carlo..<adam@onshore-devel.com>...<URL:http://www.onshored.com/>

Reply to: